:root {
  --colors--background: var(--_base---neutrals--black);
  --_text---text-base--typeface: "General Sans", Arial, sans-serif;
  --colors--text: var(--_base---neutrals--white);
  --_responsive---font-size--text-regular: clamp(1 * 1rem, ((1 - ((1 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1 * 1rem);
  --_text---text-base--line-height: 1.5;
  --_text---text-base--font-weight: 400;
  --_heading---heading-base--typeface: "General Sans", Arial, sans-serif;
  --_responsive---font-size--h1: clamp(2.5 * 1rem, ((2.5 - ((4.25 - 2.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((4.25 - 2.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 4.25 * 1rem);
  --_heading---h1--line-height: var(--_heading---heading-base--line-height);
  --_heading---h1--font-weight: var(--_heading---heading-base--font-weight);
  --_heading---h1--letter-spacing: var(--_heading---heading-base--letter-spacing);
  --_responsive---font-size--h2: clamp(2 * 1rem, ((2 - ((3 - 2) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((3 - 2) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 3 * 1rem);
  --_heading---h2--line-height: var(--_heading---heading-base--line-height);
  --_heading---h2--font-weight: var(--_heading---heading-base--font-weight);
  --_heading---h2--letter-spacing: var(--_heading---heading-base--letter-spacing);
  --_responsive---font-size--h3: clamp(1.5 * 1rem, ((1.5 - ((2.5 - 1.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((2.5 - 1.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 2.5 * 1rem);
  --_heading---h3--line-height: var(--_heading---heading-base--line-height);
  --_heading---h3--font-weight: var(--_heading---heading-base--font-weight);
  --_heading---h3--letter-spacing: var(--_heading---heading-base--letter-spacing);
  --_responsive---font-size--h4: clamp(1.25 * 1rem, ((1.25 - ((2 - 1.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((2 - 1.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 2 * 1rem);
  --_heading---h4--line-height: var(--_heading---heading-base--line-height);
  --_heading---h4--font-weight: var(--_heading---heading-base--font-weight);
  --_heading---h4--letter-spacing: var(--_heading---heading-base--letter-spacing);
  --_responsive---font-size--h5: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.5 - 1.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.5 * 1rem);
  --_heading---h5--line-height: var(--_heading---heading-base--line-height);
  --_heading---h5--font-weight: var(--_heading---heading-base--font-weight);
  --_heading---h5--letter-spacing: var(--_heading---heading-base--letter-spacing);
  --_responsive---font-size--h6: clamp(1.125 * 1rem, ((1.125 - ((1.25 - 1.125) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.25 - 1.125) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.25 * 1rem);
  --_heading---h6--line-height: var(--_heading---heading-base--line-height);
  --_heading---h6--font-weight: var(--_heading---heading-base--font-weight);
  --_heading---h6--letter-spacing: var(--_heading---heading-base--letter-spacing);
  --_responsive---font-size--text-large: clamp(1.125 * 1rem, ((1.125 - ((1.25 - 1.125) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.25 - 1.125) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.25 * 1rem);
  --_text---text-large--line-height: var(--_text---text-base--line-height);
  --_fluid---48: clamp(2.25 * 1rem, ((2.25 - ((3 - 2.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((3 - 2.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 3 * 1rem);
  --_fluid---4: clamp(.25 * 1rem, ((.25 - ((.25 - .25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((.25 - .25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), .25 * 1rem);
  --_fluid---8: clamp(.5 * 1rem, ((.5 - ((.5 - .5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((.5 - .5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), .5 * 1rem);
  --_fluid---16: clamp(1 * 1rem, ((1 - ((1 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1 * 1rem);
  --_fluid---24: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.5 - 1.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.5 * 1rem);
  --_fluid---32: clamp(1.75 * 1rem, ((1.75 - ((2 - 1.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((2 - 1.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 2 * 1rem);
  --_fluid---64: clamp(2.5 * 1rem, ((2.5 - ((4 - 2.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((4 - 2.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 4 * 1rem);
  --_fluid---80: clamp(3 * 1rem, ((3 - ((5 - 3) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((5 - 3) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 5 * 1rem);
  --_fluid---96: clamp(3.5 * 1rem, ((3.5 - ((6 - 3.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((6 - 3.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 6 * 1rem);
  --_fluid---112: clamp(4 * 1rem, ((4 - ((7 - 4) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((7 - 4) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 7 * 1rem);
  --_fluid---160: clamp(5.5 * 1rem, ((5.5 - ((10 - 5.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((10 - 5.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 10 * 1rem);
  --_fluid---12: clamp(.75 * 1rem, ((.75 - ((.75 - .75) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((.75 - .75) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), .75 * 1rem);
  --_fluid---20: clamp(1.125 * 1rem, ((1.125 - ((1.25 - 1.125) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.25 - 1.125) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.25 * 1rem);
  --_responsive---font-size--text-medium: clamp(1 * 1rem, ((1 - ((1.125 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.125 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.125 * 1rem);
  --_text---text-medium--line-height: var(--_text---text-base--line-height);
  --_text---text-medium--font-weight: var(--_text---text-base--font-weight);
  --_text---text-medium--letter-spacing: var(--_text---text-base--letter-spacing);
  --color-scheme-1--text\<deleted\|relume-variable-color-scheme-1-text\>: var(--_base---colors--neutral-darkest\<deleted\|relume-variable-neutral-shade-7\>);
  --_typography---font-styles--heading\<deleted\|relume-variable-font-style-heading\>: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  --_base---colors--white\<deleted\|relume-variable-neutral-white\>: #fff;
  --_base---colors--neutral-darkest\<deleted\|relume-variable-neutral-shade-7\>: black;
  --_responsive---font-size--text-tiny: clamp(.75 * 1rem, ((.75 - ((.75 - .75) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((.75 - .75) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), .75 * 1rem);
  --_text---text-tiny--line-height: var(--_text---text-base--line-height);
  --_text---text-tiny--font-weight: var(--_text---text-base--font-weight);
  --_text---text-tiny--letter-spacing: var(--_text---text-base--letter-spacing);
  --text-color--text-alternate\<deleted\|relume-variable-text-color-3\>: var(--base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>);
  --_ui-styles---stroke--border-width: .0625rem;
  --button--border: var(--_base---2sp-red--dark);
  --_ui-styles---radius--6: .375rem;
  --button--background: var(--_base---2sp-red--normal);
  --button--text: var(--_base---neutrals--white);
  --_base---neutrals--transparent: #fff0;
  --_responsive---font-size--text-small: clamp(.875 * 1rem, ((.875 - ((.875 - .875) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((.875 - .875) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), .875 * 1rem);
  --colors--accent: var(--_base---2sp-red--normal);
  --_base---neutrals--black: #222;
  --colors--accent-20: color-mix(in srgb, var(--colors--accent) 20%, transparent);
  --_base---opacity--transparent\<deleted\|relume-variable-transparent\>: transparent;
  --_base---neutrals--white: white;
  --_base---neutrals--dark: #444;
  --_base---2sp-red--midnight-blue: midnightblue;
  --_text---text-regular--line-height: var(--_text---text-base--line-height);
  --_text---text-regular--font-weight: var(--_text---text-base--font-weight);
  --_text---text-regular--letter-spacing: var(--_text---text-base--letter-spacing);
  --_ui-styles---radius--4: .25rem;
  --card--background: var(--_base---neutrals--white);
  --_base---neutrals--normal: #666;
  --_base---opacity--white-60\<deleted\|relume-variable-neutral-white-60\>: #fff9;
  --card--border: #c6c6c6;
  --_ui-styles---radius--8: .5rem;
  --card--text: var(--_base---neutrals--black);
  --_typography---font-styles--body\<deleted\|relume-variable-font-style-body\>: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  --_text---text-small--line-height: var(--_text---text-base--line-height);
  --_text---text-small--font-weight: var(--_text---text-base--font-weight);
  --_text---text-small--letter-spacing: var(--_text---text-base--letter-spacing);
  --testimonial--accent: var(--_base---2sp-red--normal);
  --_text---text-large--font-weight: var(--_text---text-base--font-weight);
  --_text---text-large--letter-spacing: var(--_text---text-base--letter-spacing);
  --_fluid---40: clamp(2 * 1rem, ((2 - ((2.5 - 2) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((2.5 - 2) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 2.5 * 1rem);
  --border-color--border-primary\<deleted\|relume-variable-border-color-1\>: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  --_base---site--padding-global: clamp(1 * 1rem, ((1 - ((1.5 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.5 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.5 * 1rem);
  --background-color--background-secondary\<deleted\|relume-variable-background-color-2\>: var(--base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>);
  --_fluid---2: clamp(.125 * 1rem, ((.125 - ((.125 - .125) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((.125 - .125) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), .125 * 1rem);
  --_base---2sp-red--dark: #ad1729;
  --color-scheme-1--background\<deleted\|relume-variable-color-scheme-1-background\>: var(--_base---colors--white\<deleted\|relume-variable-neutral-white\>);
  --color-scheme-1--border\<deleted\|relume-variable-color-scheme-1-border\>: var(--_base---colors--neutral-darkest\<deleted\|relume-variable-neutral-shade-7\>);
  --color-scheme-1--foreground\<deleted\|relume-variable-color-scheme-1-foreground\>: var(--_base---colors--neutral-lightest\<deleted\|relume-variable-neutral-shade-1\>);
  --_ui-styles---radius--12: .75rem;
  --color-scheme-1--accent\<deleted\|relume-variable-color-scheme-1-accent\>: var(--_base---colors--neutral-darkest\<deleted\|relume-variable-neutral-shade-7\>);
  --_fluid---56: clamp(2.375 * 1rem, ((2.375 - ((3.5 - 2.375) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((3.5 - 2.375) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 3.5 * 1rem);
  --_base---2sp-red--normal: #e61c37;
  --_ui-styles---radius--16: 1rem;
  --_base---neutrals--light: #a4a4a4;
  --_ui-styles---radius--20: 1.25rem;
  --_ui-styles---radius--round: 100vw;
  --_base---neutrals--black-20: color-mix(in srgb, var(--_base---neutrals--black) 20%, transparent);
  --_state---false: 0;
  --testimonial--background: var(--_base---neutrals--white);
  --testimonial--text: var(--_base---neutrals--black);
  --_fluid---120: clamp(4.25 * 1rem, ((4.25 - ((7.5 - 4.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((7.5 - 4.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 7.5 * 1rem);
  --testimonial--border: lightgrey;
  --testimonial--foreground: #f7f7f7b0;
  --_ui-styles---radius--24: 1.5rem;
  --_base---neutrals--lightest: #eee;
  --_base---neutrals--lighter: #ccc;
  --_base---neutrals--white-12: color-mix(in srgb, var(--_base---neutrals--white) 12%, transparent);
  --_base---neutrals--pure-black: #000;
  --_fluid---0: clamp(0 * 1rem, ((0 - ((0 - 0) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((0 - 0) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 0 * 1rem);
  --_fluid---18: clamp(1 * 1rem, ((1 - ((1.125 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((1.125 - 1) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 1.125 * 1rem);
  --_base---2sp-red--normal-hover: #cf1c32;
  --_base---neutrals--darkest: #222;
  --_base---2sp-red--dark-hover: #8a1321;
  --_fluid---152: clamp(5.25 * 1rem, ((5.25 - ((9.5 - 5.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((9.5 - 5.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 9.5 * 1rem);
  --_base---site--container-max: 80;
  --_base---site--container-min: 20;
  --_state---true: 1;
  --_base---neutrals--black-0: color-mix(in srgb, var(--_base---neutrals--black) 0%, transparent);
  --_base---neutrals--off-white: #f5f5fa;
  --_heading---heading-base--font-weight: 700;
  --_heading---heading-base--line-height: 1.2;
  --_heading---heading-base--letter-spacing: -.02em;
  --_ui-styles---stroke--divider-width: .0625rem;
  --_fluid---72: clamp(2.75 * 1rem, ((2.75 - ((4.5 - 2.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((4.5 - 2.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 4.5 * 1rem);
  --_fluid---88: clamp(3.25 * 1rem, ((3.25 - ((5.5 - 3.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((5.5 - 3.25) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 5.5 * 1rem);
  --_fluid---104: clamp(3.75 * 1rem, ((3.75 - ((6.5 - 3.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((6.5 - 3.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 6.5 * 1rem);
  --_fluid---128: clamp(4.5 * 1rem, ((4.5 - ((8 - 4.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((8 - 4.5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 8 * 1rem);
  --_fluid---136: clamp(4.75 * 1rem, ((4.75 - ((8.5 - 4.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((8.5 - 4.75) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 8.5 * 1rem);
  --_fluid---144: clamp(5 * 1rem, ((5 - ((9 - 5) / (var(--_base---site--container-max)  - var(--_base---site--container-min)) * var(--_base---site--container-min))) * 1rem + ((9 - 5) / (var(--_base---site--container-max)  - var(--_base---site--container-min))) * 100vw), 9 * 1rem);
  --_text---text-base--letter-spacing: 0em;
  --base-color-neutral--white\<deleted\|relume-variable-color-neutral-2\>: white;
  --base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>: black;
  --base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>: #eee;
  --_base---colors--neutral-lightest\<deleted\|relume-variable-neutral-shade-1\>: #eee;
}

body {
  background-color: var(--colors--background);
  font-family: var(--_text---text-base--typeface);
  color: var(--colors--text);
  font-size: var(--_responsive---font-size--text-regular);
  line-height: var(--_text---text-base--line-height);
  font-weight: var(--_text---text-base--font-weight);
}

h1 {
  font-family: var(--_heading---heading-base--typeface);
  font-size: var(--_responsive---font-size--h1);
  line-height: var(--_heading---h1--line-height);
  font-weight: var(--_heading---h1--font-weight);
  letter-spacing: var(--_heading---h1--letter-spacing);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--_heading---heading-base--typeface);
  font-size: var(--_responsive---font-size--h2);
  line-height: var(--_heading---h2--line-height);
  font-weight: var(--_heading---h2--font-weight);
  letter-spacing: var(--_heading---h2--letter-spacing);
  text-transform: uppercase;
  text-wrap: pretty;
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  font-family: var(--_heading---heading-base--typeface);
  font-size: var(--_responsive---font-size--h3);
  line-height: var(--_heading---h3--line-height);
  font-weight: var(--_heading---h3--font-weight);
  letter-spacing: var(--_heading---h3--letter-spacing);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

h4 {
  font-family: var(--_heading---heading-base--typeface);
  font-size: var(--_responsive---font-size--h4);
  line-height: var(--_heading---h4--line-height);
  font-weight: var(--_heading---h4--font-weight);
  letter-spacing: var(--_heading---h4--letter-spacing);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

h5 {
  font-family: var(--_heading---heading-base--typeface);
  font-size: var(--_responsive---font-size--h5);
  line-height: var(--_heading---h5--line-height);
  font-weight: var(--_heading---h5--font-weight);
  letter-spacing: var(--_heading---h5--letter-spacing);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

h6 {
  font-family: var(--_heading---heading-base--typeface);
  font-size: var(--_responsive---font-size--h6);
  line-height: var(--_heading---h6--line-height);
  font-style: italic;
  font-weight: var(--_heading---h6--font-weight);
  letter-spacing: var(--_heading---h6--letter-spacing);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}

p {
  text-wrap: pretty;
  margin-bottom: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  margin-bottom: 0;
  padding-left: 0;
  list-style: "";
}

ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

strong {
  font-weight: bold;
}

blockquote {
  border-left: .1875rem solid var(--colors--text);
  font-size: var(--_responsive---font-size--text-large);
  line-height: var(--_text---text-large--line-height);
  margin-bottom: 0;
  padding: .75rem 1.25rem;
}

figure {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

@media screen and (max-width: 991px) {
  .hide-tablet {
    display: none;
  }

  .container-large.is-facilities {
    margin-left: 0;
    margin-right: auto;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .rl-styleguide_item-row {
    grid-template-columns: auto 1fr;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .button-group.cc-nav {
    margin-left: auto;
  }

  .form_component {
    flex: 0 auto;
  }

  .padding-global.padding-left-0 {
    padding-left: var(--_base---site--padding-global);
  }

  .padding-global.is-facilities {
    padding-right: var(--_base---site--padding-global);
    position: static;
  }

  .rl-styleguide_scheme-list {
    grid-template-columns: 1fr;
  }

  .nav_wrapper {
    padding-top: var(--_fluid---12);
    padding-bottom: var(--_fluid---12);
  }

  .nav-menu_wrapper {
    flex-flow: column;
  }

  .about_wrapper, .home-services-cms_list, .programs-card_wrapper {
    grid-template-columns: 1fr;
  }

  .testimonials_header {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .testimonials-content-card_wrapper {
    padding: var(--_fluid---24);
    grid-column-gap: var(--_fluid---24);
    grid-row-gap: var(--_fluid---24);
  }

  .section-bg_layer {
    top: -26%;
  }

  .footer-nav_wrapper {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .nav-menu {
    width: 95vw;
    height: 90svh;
    padding-right: var(--_base---site--padding-global);
    background-color: var(--_base---neutrals--transparent);
    margin-left: 0;
    position: absolute;
    overflow-y: auto;
  }

  .nav-menu_btn-bar.cc-middle:where(.w-variant-a4f98f83-fd0d-701e-4b7c-ae44cf8852ff), .nav-menu_btn-bar.cc-top:where(.w-variant-a4f98f83-fd0d-701e-4b7c-ae44cf8852ff) {
    background-color: var(--_base---neutrals--pure-black);
  }

  .nav-menu_btn-bar.cc-middle {
    width: 1.5rem;
  }

  .nav-menu_btn-bar.cc-middle:where(.w-variant-a4f98f83-fd0d-701e-4b7c-ae44cf8852ff), .nav-menu_btn-bar.cc-top:where(.w-variant-a4f98f83-fd0d-701e-4b7c-ae44cf8852ff) {
    background-color: var(--_base---neutrals--pure-black);
  }

  .nav-menu_btn-bar.cc-bottom {
    width: 1.5rem;
  }

  .nav-menu_btn-bar.cc-bottom:where(.w-variant-a4f98f83-fd0d-701e-4b7c-ae44cf8852ff) {
    background-color: var(--_base---neutrals--pure-black);
  }

  .nav-dropdown_content {
    position: static;
  }

  .nav-menu_btn {
    background-color: #0000;
    border-radius: .5rem;
    order: 1;
  }

  .nav-menu_btn:focus-visible, .nav-menu_btn[data-wf-focus-visible] {
    outline-offset: 0px;
    outline: 2px solid #d14424;
  }

  .nav-menu_btn.w--open {
    background-color: #0000;
  }

  .nav-dropdown {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .nav-services-cms_list {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .nav-services-cms_item {
    flex: auto;
    min-width: 16rem;
  }

  .services-dropdown-card_bottom {
    grid-template-columns: minmax(0, 9.5rem) minmax(0, 1fr);
  }

  .nav-location-cms_wrapper {
    width: 100%;
  }

  .nav-locations-cms_list {
    display: flex;
  }

  .locations-dropdown-card_wrapper {
    justify-content: space-between;
    width: 100%;
  }

  .nav-location-cms_list {
    min-width: auto;
  }

  .locations-dropdown-card_visuals {
    width: 70%;
  }

  .about-hero_wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
  }

  .values_list {
    grid-template-columns: 1fr;
  }

  .values_item {
    min-height: 20rem;
  }

  .values_item.cc-row-2 {
    width: auto;
    height: auto;
  }

  .philosophy_wrapper {
    grid-column-gap: var(--_fluid---24);
    grid-row-gap: var(--_fluid---24);
  }

  .ellipse-bg_wrapper.is-rental-hero {
    display: none;
  }

  .testimonials-2_header {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .path_wrapper {
    grid-template-columns: 1fr;
  }

  .packages_list {
    grid-column-gap: var(--_fluid---12);
    grid-row-gap: var(--_fluid---12);
    flex-flow: column;
  }

  .packages_item.cc-elite, .packages_item.cc-competitor, .packages_item.cc-all-in, .packages_item.cc-elite, .packages_item.cc-competitor, .packages_item.cc-all-in {
    min-width: auto;
  }

  .services-hero_wrapper {
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
  }

  .services-anchor-cms_list {
    grid-template-columns: 1fr 1fr;
  }

  .services-anchor-card_visual {
    aspect-ratio: 1;
  }

  .services-card_wrapper {
    grid-template-columns: 1fr;
  }

  .service-hero_wrapper {
    grid-template-columns: minmax(0, 35rem);
  }

  .process_wrapper {
    flex-flow: column;
    display: flex;
  }

  .process_content {
    position: static;
  }

  .service-review-card_wrapper {
    grid-template-columns: minmax(25px, auto);
  }

  .service-review-card_card {
    order: 2;
  }

  .service-philosophy_list {
    grid-column-gap: var(--_fluid---16);
    grid-row-gap: var(--_fluid---16);
  }

  .logo_wrapper, .process-tabs_wrapper, .development_wrapper {
    grid-template-columns: 1fr;
  }

  .foundation_list {
    grid-template-columns: 1fr 1fr;
  }

  .nav_overlay {
    z-index: -1;
    background-color: var(--_base---neutrals--pure-black);
    height: 0;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .rental-hero_wrapper {
    padding-top: var(--_fluid---112);
    padding-bottom: var(--_fluid---112);
    grid-template-columns: minmax(0, 29.5rem);
    position: relative;
  }

  .rental-hero_visual {
    padding-top: 0;
    padding-bottom: 0;
  }

  .rental_list {
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .rental_item {
    max-width: 35rem;
  }

  .rental_item.is-offset {
    margin-top: 0;
  }

  .facilities_wrapper {
    grid-template-columns: 1fr;
  }

  .location_wrapper {
    grid-template-columns: minmax(0, 1fr);
  }

  .recovery_wrapper.flex-v-56 {
    padding-bottom: 3.5rem;
  }

  .recovery-cms_list {
    grid-template-columns: 1fr 1fr;
  }

  .internship-tabs_wrapper, .internship-tab_wrapper {
    flex-flow: column;
  }

  .internship-tab_rail {
    padding-right: var(--_fluid---24);
    padding-left: var(--_fluid---24);
    flex-flow: row;
  }

  .internship-tab_label {
    writing-mode: revert;
    transform: none;
  }

  .location_sticky {
    position: relative;
    top: 0;
  }

  .code-embed {
    transform: none;
  }
}

@media screen and (max-width: 767px) {
  .hide-mobile-landscape {
    display: none;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .button {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .form_field-wrapper {
    grid-template-columns: 1fr;
  }

  .category-filter-menu {
    width: 100vw;
    margin-left: -5vw;
    padding-left: 5vw;
    overflow: scroll;
  }

  .accordion-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .accordion-icon {
    align-items: center;
    width: 28px;
    height: 28px;
    display: flex;
  }

  .testimonials-content-card_wrapper, .statstak_wrapper {
    grid-template-columns: 1fr;
  }

  .statstak-bg_wrapper {
    top: 15%;
  }

  .team_header {
    flex-flow: wrap;
  }

  .footer_logo {
    margin-top: 6.875rem;
  }

  .ellipse-layer.is-programs-hero {
    width: 53.1875rem;
    height: 60rem;
  }

  .about-dropdown-card_wrapper {
    flex-flow: column;
  }

  .nav-location-cms_wrapper {
    width: 100%;
    height: 100%;
  }

  .locations-dropdown-card_wrapper {
    flex-flow: column;
  }

  .nav-location-cms_list {
    min-width: auto;
  }

  .locations-dropdown-card_visuals {
    width: 100%;
    max-width: 30rem;
  }

  .services-anchor-cms_list {
    margin-top: -8rem;
  }

  .process_wrapper {
    align-items: stretch;
  }

  .process_list {
    width: 100%;
  }

  .process-card_wrapper {
    padding-right: var(--_fluid---0);
    flex-flow: column;
  }

  .process-card_content {
    max-width: none;
    padding: var(--_fluid---16);
    flex-basis: auto;
  }

  .process-card_visual {
    max-width: none;
  }

  .service-philosophy_list {
    grid-template-columns: 1fr;
  }

  .service-philosophy_item.cc-center, .service-philosophy_item.cc-first, .service-philosophy_item.cc-center, .service-philosophy_item.cc-first {
    margin-top: 0;
  }

  .rental-hero-marquee_item {
    max-width: 18.75rem;
  }

  .recovery_wrapper.flex-v-56 {
    padding-bottom: 0;
  }

  .recovery-cms_list {
    grid-template-columns: 1fr;
  }

  .internship-tab_footer {
    flex-flow: column;
  }

  .cta-hero_wrapper {
    grid-column-gap: var(--_fluid---40);
    grid-row-gap: var(--_fluid---40);
    grid-template-columns: 1fr;
  }

  .article_right {
    order: -1;
    position: static;
  }

  .article_wrapper {
    grid-template-columns: minmax(15rem, 43.75rem);
  }

  .team-hero_wrapper {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .hide-mobile-portrait {
    display: none;
  }

  .container-large.cc-philosophy {
    grid-column-gap: var(--_fluid---48);
    grid-row-gap: var(--_fluid---48);
    grid-column-gap: var(--_fluid---48);
    grid-row-gap: var(--_fluid---48);
    flex-flow: column;
    display: flex;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .button-group.cc-nav {
    display: none;
  }

  .form_component {
    padding: var(--_fluid---20);
  }

  .tag:where(.w-variant-686c2a88-a58f-dbe5-f1f9-f69d791ed936) {
    font-size: var(--_responsive---font-size--text-tiny);
  }

  .img-cover.is-programs {
    object-position: 50% 0%;
    object-position: 50% 0%;
  }

  .statstak-bg_wrapper {
    top: 50%;
  }

  .footer-nav_wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .nav-services-card_wrapper {
    padding: var(--_fluid---16);
  }

  .nav-logo_link {
    max-width: 8rem;
  }

  .nav-dropdown-card_links {
    flex-flow: column;
  }

  .nav-services-cms_item {
    min-width: 14rem;
  }

  .services-dropdown-card_bottom {
    grid-template-columns: minmax(0, 1fr);
  }

  .about-hero_content {
    padding-top: 2rem;
  }

  .about-hero-visual_wrapper {
    min-width: auto;
  }

  .philosophy_wrapper {
    grid-template-columns: 1fr;
  }

  .philosophy_visual {
    display: none;
  }

  .philosophy_content {
    opacity: 1;
    min-height: auto;
    transform: none;
  }

  .packages_item.cc-elite, .packages_item.cc-competitor, .packages_item.cc-all-in, .packages_item.cc-elite, .packages_item.cc-competitor, .packages_item.cc-all-in {
    aspect-ratio: auto;
  }

  .services-hero_wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .services-anchor-cms_list {
    grid-template-columns: 1fr;
  }

  .process_right {
    grid-column-gap: var(--_fluid---20);
    grid-row-gap: var(--_fluid---20);
  }

  .service-review-card_card {
    aspect-ratio: 2 / 3;
  }

  .programs-hero_visual {
    overflow: hidden;
  }

  .foundation_list {
    grid-template-columns: 1fr;
  }

  .facilities-card_wrapper {
    padding: var(--_fluid---32);
  }

  .location-details_wrapper {
    padding: var(--_fluid---20) var(--_fluid---16);
  }

  .internship-tab_rail {
    flex-flow: wrap;
  }

  .cta-hero_wrapper {
    grid-template-columns: 1fr;
  }

  .philosophy_contents {
    padding-top: var(--_fluid---112);
    padding-bottom: var(--_fluid---112);
  }

  .code-embed.contact-us {
    transform: none;
  }
}
